
FORM {display:inline;}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	background-color: #6699cc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Footer {
	color: #aeaf95;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
}

.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.main_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	letter-spacing: normal;
}

a:hover.main_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CCCCCC;
	letter-spacing: normal;
	text-decoration: none;
}

.bottom_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #38634A;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

a:hover.bottom_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #38634A;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.cartnavbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:: #417db9;
	
}


.cartnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background:: #417db9;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}

a:link.cartnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background:: #417db9;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}


a:hover.cartnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background:: #417db9;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}



.itemlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

a:hover.itemlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.itemlist_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

a:link.itemlist_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

a:hover.itemlist_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.feature_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #93876B;
}

a:hover.feature_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #93876B;
}

.feature_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration:none;
	color: #000000;
}

a:hover.feature_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}


.feature_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration:none;
	color: #cc0000;
}

a:hover.feature_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #cc0000;
}

.markthrough {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: line-through;
}
.redprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
}
.sm_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.cust_form
{
    font-weight:none;
    FONT-SIZE: 9pt;
	color: #000000;
    FONT-FAMILY: arial, geneva;
	border: 1px #FFFFFF;
	border-color: #FFFFFF;
    background-color: #C1BAAA;
    margin-top: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    margin-right: 0px 
}

.guest_form
{
    font-weight:none;
    FONT-SIZE: 9pt;
	color: #000000;
    FONT-FAMILY: arial, geneva;
	border: 0;
	border-color: #FFFFFF;
    background-image: url(/images/guestbg.gif);
    margin-top: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    margin-right: 0px 
}

input.guest_form
{
    font-weight:none;
    FONT-SIZE: 9pt;
	color: #FFFFFF;
    FONT-FAMILY: arial, geneva;
	border: inset 1px #FFFFFF;
	border-color: #FFFFFF;
	background-color: #779E87;
	border-color: #FFFFFF;
}

.search_form
{
    font-weight:none;
    FONT-SIZE: 9pt;
	color: #000000;
    FONT-FAMILY: arial, geneva;
	border: 1px;
	background-color:#d2d3bd;
	border-color: #aeaf95;
    margin-top: 1px; 
    margin-bottom: 1px; 
    margin-left: 1px; 
    margin-right: 1px;
}

input.search_form{
	font-family: erdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #C0CFC7;
	border: inset 1px #003300;
}
.page_title {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006600;
	letter-spacing: normal;
}